/* CSS for jQuery Orbit Plugin 1.3.0
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php

/* CONTAINER
   ================================================== */

#featured { 
	width: 936px;
	height: 360px;
	position: relative;
	z-index: 8888;
}

.js #featured>img,  
     .js #featured>div,
     	.js #featured>a { display: none; }  /* Using Modernizr to detect js */

/*#featured>a,
	div.orbit>a { display: block; }*/
	
/* If js if disabled they won't show up on page */
#featured img.featured2,
	#featured img.featured3,
		#featured img.featured4,
			#featured img.featured5,
				#featured img.featured6,
					#featured img.featured7,
						#featured img.featured8,
							#featured img.featured9,
								#featured img.featured10 {
									display: none;
								}

		
div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative;
}

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
}

#featured img, div.orbit img {
	border-radius: 4px;
}

div.orbit a img {
    border: none;
}

#featured .content, .orbit .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 672px;
    height: 360px;
	box-shadow: 0 1px 3px #efefef;
}

/* TIMER
   ================================================== */

div.timer {
    width: 24px;
    height: 24px;
    overflow: hidden;
    position: absolute;
    left: 696px;
    bottom: 12px;
    cursor: pointer;
    z-index: 9999; 
}

span.rotator {
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 0;
    left: -12px;
    background: url(../images/orbit-rotator24px.png) no-repeat;
    z-index: 3; 
}

span.mask {
    width: 12px;
    height: 24px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; 
}

span.rotator.move {
    left: 0; 
}

span.mask.move {
    width: 24px;
    left: 0;
    background: url(../images/orbit-timer24px.png) repeat 0 0; 
}

span.pause {
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/orbit-controls24px.png) no-repeat 0 0;
    z-index: 4;
    opacity: 0; 
}

span.pause.active {
    background: url(../images/orbit-controls24px.png) no-repeat 0 -24px;
}

div.timer:hover span.pause,
span.pause.active {
    opacity: 1; 
}

/* CAPTIONS 
   ================================================== */

.js #featuredCaptions { display: none; } /* Using Modernizr to detect js */
   
#featuredCaptions, .orbit-wrapper .orbit-caption {
	width: 240px;
	height: 312px;
	padding-left: 24px;
	position: absolute;
	right: 24px;
	top: 0;
}	

.orbit-wrapper .orbit-caption {
	right: -264px;
    z-index: 1000;
    background: #fff;
}

/* If js if disabled they won't show up on page */
#featuredCaptions #caption2,
	#featuredCaptions #caption3,
		#featuredCaptions #caption4,
			#featuredCaptions #caption5,
				#featuredCaptions #caption6,
					#featuredCaptions #caption7,
						#featuredCaptions #caption8,
							#featuredCaptions #caption9,
								#featuredCaptions #caption10 {
									display: none;
								}
		
#featuredCaptions h1:hover, .orbit-wrapper .orbit-caption h1:hover {
	text-decoration: underline;
}

#featuredCaptions h4, .orbit-wrapper .orbit-caption h4 {
	font-size: 1.08em; /* 14px */
	line-height: 1.57em; /* 22px */
	margin-bottom: 0;
}

#featuredCaptions h4 a, .orbit-wrapper .orbit-caption h4 a {
	color: #25164c;
	border-bottom: 1px solid #f5e65c;
	text-transform: uppercase;
}

#featuredCaptions h4 a:hover, .orbit-wrapper .orbit-caption h4 a:hover {
	border-bottom-color: #25164c;
}

#featuredCaptions p, .orbit-wrapper .orbit-caption p {
	margin-bottom: 1.07em; /* 16px */
}

/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
	width: 48px;
	height: 24px;
    display: block; 
    position: absolute;
    z-index: 2000;
    left: 244px;
    bottom: 16px;
}

div.slider-nav span {
    width: 24px;
	height: 24px;
	background: url('../images/sprite-sliderControls.png') no-repeat scroll transparent;
    text-indent: -9999px;
    float: right;
    cursor: pointer; 
}

div.slider-nav span.left {
	background-position: 0 0;
}

div.slider-nav span.left:hover {
	background-position: 0 -24px;
}

div.slider-nav span.right {
	background-position: -24px 0;
}

div.slider-nav span.right:hover {
	background-position: -24px -24px;
}

/* BULLET NAV
   ================================================== */

.orbit-bullets {
	width: 192px;
    position: absolute;
    z-index: 2000;
    left: 736px;
    bottom: 18px;
    padding: 0; 
}

.orbit-bullets li {
    width: 8px;
	height: 8px;
	margin: 0 0 0 6px;
	border: 2px solid #2a2a2a;
    float: left;
    cursor: pointer;
    text-indent: -9999px;
    overflow: hidden; 
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.orbit-bullets li:first-child {
	margin: 0;
}
    
.orbit-bullets li:hover, .orbit-bullets li.active {
    background-color: #25164c;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.4, rgba(255, 255, 255, 0)), color-stop(0.7, rgba(255, 255, 255, 0.35)) );
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }